dtc_autodeploy(8)

NAME
dtc_autodeploy - Autodeploy the DTC panel

SYNOPSIS
dtc_autodeploy PASSWORD

DESCRIPTION
dtc_autodeploy This shell script will automatically install the DTC control panel with one unique command. It's used to deploy automatically the control panel after installing a server.

VERSION
See http://www.gplhost.com/software-dtc.html for updates.